.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7e3c05e9-2a1b-243e-2d42-0e73cb8b023b {
text-align: center !important;
}
.lfr-layout-structure-item-8d222ff1-c213-130a-9265-177c90c79805 {
text-align: center !important;
}
.lfr-layout-structure-item-6649db86-f165-1df6-73e4-b19c5fbadb46 {
text-align: center !important;
}
